소스 검색

Initial revision

Paul Eggert 28 년 전
부모
커밋
d7010d945a
1개의 변경된 파일13개의 추가작업 그리고 0개의 파일을 삭제
  1. 13 0
      tests/extrac01.sh

+ 13 - 0
tests/extrac01.sh

@@ -0,0 +1,13 @@
+#! /bin/sh
+# There was a diagnostic when directory already exists.
+
+. ./preset
+. $srcdir/before
+
+set -e
+mkdir directory
+touch directory/file
+tar cf archive directory || exit 1
+tar xf archive || exit 1
+
+. $srcdir/after